Closed Bug 1449768 Opened 2 years ago Closed 2 months ago

GL_ARB_gpu_shader5 unsupported

Categories

(Core :: Canvas: WebGL, defect, P3)

59 Branch
defect

Tracking

()

RESOLVED DUPLICATE of bug 1399501

People

(Reporter: ev, Unassigned)

Details

(Whiteboard: [gfx-noted])

User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:59.0) Gecko/20100101 Firefox/59.0
Build ID: 20180317145140

Steps to reproduce:

Go through any three js example:
https://threejs.org/examples/#webgl_geometries

Platform: Manjaro Linux, 64bits, Firefox 59.0.1


Actual results:

The console logs: 
THREE.WebGLShader: gl.getShaderInfoLog() fragment 0:2(12): warning: extension `GL_ARB_gpu_shader5' unsupported in fragment shader.



Expected results:

Supported shader.
Component: Untriaged → Graphics
Product: Firefox → Core
Component: Graphics → Canvas: WebGL
Priority: -- → P3
Whiteboard: [gfx-noted]
Status: UNCONFIRMED → RESOLVED
Closed: 2 months ago
Resolution: --- → DUPLICATE
Duplicate of bug: 1399501
You need to log in before you can comment on or make changes to this bug.